# -*- mode: yaml; tab-width: 0; coding: utf-8-unix -*-
# This is an automatically generated file: do not edit

---



- name: "/etc/portage/package.accept_keywords/2020-03_polipo.txt"
  blockinfile:
    dest: /etc/portage/package.accept_keywords/2020-03_polipo.txt
    create: true
    marker: "# {mark} Ansible Managed Block proxy polipo"
    block: |
      =net-proxy/polipo-9999 **

